[package]
name = "frontend-console"
version = "0.1.0"
authors = ["Jan Śmiałkowski <gm666q@gm666q.space>"]
edition = "2018"
workspace = "../.."

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = "^2.33.3"
png = "^0.16.8"

[dependencies.renderer]
path = "../../renderer"
version = "^0.1.0"
